<!DOCTYPE html>
<html>
<head>
	<title>Challenge 8</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<style>
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
</style>
<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="ch8.css">
</head>
<body>

<!-- NAVBAR -->
<nav class="navbar navbar-inverse">
  <div class="container">
  	<div class="navbar-header" >
		      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>                        
		      </button>
		      <div class="navbar-brand">
		      	   <a href="#">
		      	   	<img src="./images/various/logo2.jpg" style="height:40px; ">
		     		</a>
		      </div>
		    </div>
		    <div class="collapse navbar-collapse " id="biljana">
		      <ul class="nav navbar-nav navbar-left text-muted " >
		       

		        <!-- link HOME -->
		        <li class="dropdown active">
		        	<a href="ch8.html" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-home" aria-hidden="true"></i></a>
		    	</li>

				<!-- link COLLECTIONS -->
		        
		        <li class="dropdown ">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> collections</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3">
											    <a href="collections-spring.html">
											    	<div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection1.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left"> Spring 2018</h5>
											    </div>
											    </a>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <a href="collections-summer.html">
											    	<div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection1.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left"> Summer 2018</h5>
											    </div>
											    </a>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/coll/collection4.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock NUMBERS and MIRRORS</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/coll/collection6.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock DISNEY</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>




				<!-- link BAGS -->
		        
		        <li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> bags</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag000.jpeg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Bag CLASSIC</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag0.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O Bag MINI</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag10.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O hug - women and men's</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag7.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag5.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag3.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										</div>
										<!-- row 2 bags -->
										<div class="row ">
											<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag8.jpg"alt="oclock">
											      <h5 class="lightgray-color text-left">Bag accessories</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag9.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Flower Bracelets</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/obags/obag11.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O hug - women and men's</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag12.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag6.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-2">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/obags/obag14.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>



				<!-- link OCLOCK -->
		        
		        <li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> watches</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock0.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock CLASSIC</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock1.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock MIRROR</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock4.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock NUMBERS and MIRRORS</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/oclock/oclock3.jpg" alt="oclock">
											      <h5 class="lightgray-color text-left">O Clock DISNEY</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>

				</li>

				<!-- link ACCESSORIES -->
		        
		        <li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> accessories</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3 ">
											    <a href="#">
											    	<div class="thumbnail bg-gray thumbnail-overlay no-border">
											      		<img src="./images/accessories/accessories.jpg" alt="oclock">
											      	</div>
											    </a>
											    <h5 class="title-category"><a href="#">Bag accessories</a></h5>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/accessories/bracelets.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Flower Bracelets</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											      <img src="./images/accessories/hug.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">O hug - women and men's</h5>
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div class="thumbnail bg-gray thumbnail-overlay no-border">
											     <img src="./images/accessories/sunglasses.jpg" alt="oclock alt="oclock">
											      <h5 class="lightgray-color text-left">Sunglasses</h5>
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>



				<li class="dropdown">
					<a href="#" class="dropdown-toggle m-center" data-toggle="dropdown"><i class="fa fa-circle-o-notch" aria-hidden="true"></i> info</a>
					<ul class="dropdown-menu">
						<!-- <li class="active1"> -->
							<div class="container-fluid  bg-blue">
								<div class="row">
									<div class=" features2">
										<div class="row ">
											<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info2" class="no-border text-left info">
											      <h5 class="bg-gray">ACCOUNT</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-sign-in" aria-hidden="true"></i>ACCOUNT login / out</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-shopping-bag" aria-hidden="true"></i>SHOPPING BASKET</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-heart" aria-hidden="true"></i>WISHLIST</li></a>
													  <!-- <a href="#"><li class="list-group-item">RETURNS & WARRANTY</li></a> -->
													  <a href="#"><li class="list-group-item"><i class="fa fa-question" aria-hidden="true"></i>SITE HELP / FAQ</li></a>
													</ul>									      
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info" class="no-border text-left info">
											      <h5 class="bg-gray">PRODUCTS</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-graduation-cap" aria-hidden="true"></i>PRODUCT GUIDE</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-gift" aria-hidden="true"></i>GIFT CERTIFICATES</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-play" aria-hidden="true"></i>VIDEOS</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-newspaper-o" aria-hidden="true"></i>NEWS</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-check" aria-hidden="true"></i>SUBSCRIBE TO NEWSLETTER</li></a>
													</ul>									      
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info" class="no-border text-left info">
											      <h5 class="bg-gray">COMPANY</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-address-card-o" aria-hidden="true"></i>ABOUT US</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-at" aria-hidden="true"></i>CONTACT US</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-recycle" aria-hidden="true"></i>SOCIAL RESPONSIBILITY</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-newspaper-o" aria-hidden="true"></i>NEWS</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-paper-plane" aria-hidden="true"></i>DELIVERY INFO</li></a>
													</ul>									      
											    </div>
										  	</div>
										  	<div class="col-sm-6 col-md-3">
											    <div id="#thumb-info" class="no-border text-left info">
											      <h5 class="bg-gray">SOCIAL</h5>
											      <ul class="list-group bg-medium-gray">
													  <a href="#"><li class="list-group-item  "><i class="fa fa-instagram" aria-hidden="true"></i>Instagram</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-facebook" aria-hidden="true"></i>Facebook</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-pinterest" aria-hidden="true"></i>Pinterest</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-twitter" aria-hidden="true"></i>Twitter</li></a>
													  <a href="#"><li class="list-group-item"><i class="fa fa-youtube" aria-hidden="true"></i>Youtube</li></a>
													</ul>									      
											    </div>
										  	</div>
										</div>
									</div>
								</div>
							</div>
						<!-- </li> -->
					</ul>
				</li>
		      </ul>
		   <!--  </div>
		  </div> -->
		<div class="login flex"> 
			<div class="icon-row-login bg-lightgray mt-10">
				<a href="#"><i class="fa fa-instagram  fa-3x" aria-hidden="true"></i></a>
				<a href="#"><i class="fa  fa-facebook-square fa-3x" aria-hidden="true"></i></a>
				<a href="#"><i class="fa fa-pinterest-square  fa-3x" aria-hidden="true"></i></a>
				<a href="#"><i class="fa fa-twitter-square fa-3x" aria-hidden="true"></i></a>
			</div>
			<div class="icon-row text-left">
				<a href="#"><h6 class="lh-minus blue"><i class="fa fa-sign-in blue" aria-hidden="true"></i>  Login/Out</h6></a>
				<a href="#"><h6 class="lh-minus"><i class="fa fa-at" aria-hidden="true"></i> Contact Us</h6></a>
			</div>


		</div> 
 </div> 
  <!-- container -->
</nav>




<!-- GET INSPIRED -->
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<h2 class="section-title">GET INSPIRED <span class="section-title-normal pl-5">.choose life</span> </h2>
			<div class="row">
				<!-- <div class="getinspired-wrap"> -->
					<div class="col-md-8 col-sm-8">
						<a href="./collections.html"><div class="getinspired bg-1 thumbnail-overlay">
							<!-- <div class="title-img">
								<h2>SUMMER COLLECTION</h2>
								<h3>- Essentials -</h3>
							</div> -->
						</div></a>
					</div>
					<div class="col-md-4 col-sm-4 hide1">
						<div class="hide1">
							<div class=" row">
								<a href="#"><div class="getinspired bg-2 thumbnail-overlay vtop">
								</div></a> 
							</div>
							<div class=" row">
								<a href="#"><div class="getinspired bg-3 thumbnail-overlay vtop">
								</div></a>
							</div>
						</div>
					</div>
				<!-- </div> -->
			</div>
		</div> 
	</div>


<!-- CUSTOMIZE -->
	
<!-- STOREIS + VIDEO -->
	<div class="row ">
		<div class="col-md-12">
			
			<div class="row ">
				<div class="getinspired-wrap">
					<div class="col-md-6 col-sm-6">
						<div class="getinspired bg-4 thumbnail-overlay">
							<!-- Trigger the modal with a button -->
							
							<a href="#">
          						<span class="glyphicon glyphicon-play-circle aria-hidden="true" data-toggle="modal" data-target="#myVideoModal"></span>
        					</a>
						</div>
					</div>
					<div class="col-md-6 col-sm-6">
						<div class="getinspired ">
							<h3><strong>O</strong><span class="smaller"> LOVE STORY</span></h3>
							<p class="text-justify love-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							<p class="text-justify love-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua.</p>
							<button class="btn btn-default blue read-btn"> Read More</button>
						</div>
					</div>
				</div>
			</div>
		</div> 
	</div>
	<hr class="style-hr">

<!-- CUSTOMIZE -->
	<div class="row ">
		<div class="col-md-12 col-sm-12" >
			<h2 class="section-title">CUSTOMIZE <span class="section-title-normal pl-5">.make it yours</span> </h2>
			<div class="row ">
				<div class="getinspired-wrap1  ">
						<div class=" bg-6">
							
						</div>
					
				</div>
			</div>
			<div class="row frame bg-5">
				<div class="getinspired-wrap-5">
						<div class="getinspired">
							<h4> .we design with passion</h4>
							<h4> .you create with love</h4>
							<h4 class="o-thing">Customise your own <span class="blue">O</span> WATCH</h4>
							<p><a href="#" class="btn read-btn2" role="button">Mix & Play</a></a></p>
						</div>
					
				</div>
			</div>
			
			
		</div> 
	</div>

	<div class="row">

		<h2 class="section-title">COMMUNITY REVIEWS <span class="section-title-normal pl-5"> .real ones</span> </h2>

			<div class="col-md-3 col-sm-3">
				<div class="review-item">
					<h3 style="font-weight: bold;">Excellent</h3>
	  				<i class="fa fa-star fa-2x" aria-hidden="true"></i>
	  				<i class="fa fa-star fa-2x" aria-hidden="true"></i>
	  				<i class="fa fa-star fa-2x" aria-hidden="true"></i>
	  				<i class="fa fa-star fa-2x" aria-hidden="true"></i>
	  				<i class="fa fa-star fa-2x" aria-hidden="true"></i>
	  				<h6 class="smaller">Based on 579 reviews.<br>See some of the reviews here.</h6>
	  			</div>
			</div>
				<div class="col-md-8 col-sm-8">
					<div id="myCarousel" class="carousel slide" data-ride="carousel">
					    <!-- Wrapper for slides -->
					    <div class="carousel-inner">
					      <div class="item active ">


					      	<div class="row">
					      		<div class="col-md-4 col-sm-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star-o" aria-hidden="true"></i>
					      				<h6 class="date">3 days ago</h6>
					      				<h6 class="review-title">Great lightweight sunglasses</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua. </h6>
					      				<h6 class="reviewer-name">Anna Boyle</h6>
					      			</div>
					      		</div>
					      		<div class="col-md-4 col-sm-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<h6 class="date">25 June</h6>
					      				<h6 class="review-title">Great lightweight sunglasses</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua. </h6>
					      				<h6 class="reviewer-name">Peter Nans</h6>
					      			</div>
					      		</div>
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<h6 class="date">14 June</h6>
					      				<h6 class="review-title">Costomers service beyond expected</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua ...</h6>
					      				<h6 class="reviewer-name">Nikola Stravinsky</h6>
					      			</div>
					      		</div>
					      	</div>



					      </div>
					      <div class="item ">
					        <div class="row">
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star-o" aria-hidden="true"></i>
					      				<h6 class="date">3 days ago</h6>
					      				<h6 class="review-title">Great lightweight sunglasses</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua. </h6>
					      				<h6 class="reviewer-name">Anna Boyle</h6>
					      			</div>
					      		</div>
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<h6 class="date">25 June</h6>
					      				<h6 class="review-title">Great lightweight sunglasses</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua. </h6>
					      				<h6 class="reviewer-name">Peter Nans</h6>
					      			</div>
					      		</div>
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<h6 class="date">14 June</h6>
					      				<h6 class="review-title">Costomers service beyond expected</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua ...</h6>
					      				<h6 class="reviewer-name">Nikola Stravinsky</h6>
					      			</div>
					      		</div>
					      	</div>
					      </div>
					      <div class="item ">
					        <div class="row">
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star-o" aria-hidden="true"></i>
					      				<h6 class="date">3 days ago</h6>
					      				<h6 class="review-title">Great lightweight sunglasses</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua. </h6>
					      				<h6 class="reviewer-name">Anna Boyle</h6>
					      			</div>
					      		</div>
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<h6 class="date">25 June</h6>
					      				<h6 class="review-title">Great lightweight sunglasses</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua. </h6>
					      				<h6 class="reviewer-name">Peter Nans</h6>
					      			</div>
					      		</div>
					      		<div class="col-md-4 col-md-6">
					      			<div class="review-item">
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<i class="fa fa-star" aria-hidden="true"></i>
					      				<h6 class="date">14 June</h6>
					      				<h6 class="review-title">Costomers service beyond expected</h6>
					      				<h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					      				tempor incididunt ut labore et dolore magna aliqua ...</h6>
					      				<h6 class="reviewer-name">Nikola Stravinsky</h6>
					      			</div>
					      		</div>
					      	</div>
					        </div>
					      </div>
					    </div>

					    <!-- Left and right controls -->
					    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
					      <span class="glyphicon glyphicon-arrow-left"></span>
					      <!-- <span class="sr-only">Previous</span> -->
					    </a>
					    <a class="right carousel-control" href="#myCarousel" data-slide="next">
					      <span class="glyphicon glyphicon-arrow-right"></span>
					      <!-- <span class="sr-only">Next</span> -->
					    </a>
					  </div>

					</div>

					<hr class="style-hr">
		

	</div> <!-- container --> 

	<div class="container-fluid">
						    
			</div>
		</div>
		
	<!-- </div>  -->
	

	<footer class="container-fluid bg-gray">
		<div class="row ">
			<div class="col-md-11 col-md-offset-1 col-sm-12 ">
				<div class="row my5">

					<div class="col-sm-3 col-md-3">
								<div id="#thumb-info" class="no-border text-left info">
									<h5 class="bg-gray">ACCOUNT</h5>
									<ul class="list-group footer-gray">
							  <li class="list-group-item bg-gray"><i class=" fa fa-sign-in fa-2x" aria-hidden="true"></i><a href="#">ACCOUNT login / out</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-shopping-bag fa-2x" aria-hidden="true"></i><a href="#">SHOPPING BASKET</a></li>
							  <li class="list-group-item"><i class="fa fa-heart fa-2x" aria-hidden="true"></i><a href="#">WISHLIST</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa fa-question fa-2x" aria-hidden="true"></i><a href="#"> O bag News</a></li>
							  
							</ul>
								</div>
					</div>


					<div class="col-sm-3 col-md-3">
						<div id="#thumb-info" class="no-border text-left info">
							<h5 class="bg-gray">CUSTOMERS</h5>
							<ul class="list-group footer-gray">
							  <li class="list-group-item bg-gray"><i class="fa fa fa-paper-plane fa-2x" aria-hidden="true"></i><a href="#">DELIVERY INFO</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-at fa-2x" aria-hidden="true"></i><a href="#">CONTACT US</a></li>
							  <li class="list-group-item"><i class="fa fa-gift fa-2x" aria-hidden="true"></i><a href="#">GIFT CERTIFICATE</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-newspaper-o fa-2x" aria-hidden="true"></i><a href="#">SITE HELP/FAQ</a></li>
							</ul>
						</div>
					</div>


					<div class="col-sm-3 col-md-3">
						<div id="#thumb-info" class="no-border text-left info">
							<h5 class="bg-gray">COMPANY</h5>
							<ul class="list-group footer-gray">
							  <li class="list-group-item bg-gray"><i class="fa fa-address-card-o fa-2x" aria-hidden="true"></i><a href="#">ABOUT US</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-at fa-2x" aria-hidden="true"></i><a href="#">CONTACT US</a></li>
							  <li class="list-group-item"><i class="fa fa-recycle fa-2x" aria-hidden="true"></i><a href="#">SOCIAL RESPONSIBILITY</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-newspaper-o fa-2x" aria-hidden="true"></i><a href="#">NEWS</a></li>
							</ul>
						</div>
					</div>


					<div class="col-sm-3 col-md-3">
						<div id="#thumb-info2" class="no-border text-left info">
							<h5 class="bg-gray">SOCIAL</h5>
							<ul class="list-group footer-gray">
							  <li class="list-group-item bg-gray"><i class="fa fa-facebook fa-2x" aria-hidden="true"></i><a href="#">FACEBOOK</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-twitter fa-2x" aria-hidden="true"></i><a href="#">TWITTER</a></li>
							  <li class="list-group-item"><i class="fa fa-instagram fa-2x" aria-hidden="true"></i><a href="#">INSTAGRAM</a></li>
							  <li class="list-group-item bg-gray"><i class="fa fa-pinterest fa-2x" aria-hidden="true"></i><a href="#">PINTEREST</a></li>
							  
							</ul>
						</div>
					</div>

				</div><!-- row -->
				<h5 class="text-center">© 2018 O Bag Online. All Rights Reserved.</h5>
	</footer> <!-- container-fluid  -->
	<!-- Modal -->
	<div class="modal fade" id="myVideoModal" role="dialog">
		<div class="modal-dialog">
		    <!-- Modal content-->
		    <div class="modal-content">
		    	<div class="modal-header">
			    	<button type="button" class="close" data-dismiss="modal">&times;</button>
			        <h4 class="modal-title">O Bag SUMMER COLLECTION Video</h4>
		       	</div>
		       	<div class="modal-body">
			        <!-- modal content -->
			        <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/215011357?autoplay=1" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

			        
		       	</div>
		       	<div class="modal-footer">
			        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
		       	</div>
		    </div>
	   	</div>
	</div>
</body>
</html>

